import { r as registerInstance, h } from './core-095fd691.js';
var BceLogo = /** @class */ (function () {
    function class_1(hostRef) {
        registerInstance(this, hostRef);
    }
    class_1.prototype.render = function () {
        return h("img", { src: this.logoSrc });
    };
    Object.defineProperty(class_1, "style", {
        get: function () { return "img{height:35px}"; },
        enumerable: true,
        configurable: true
    });
    return class_1;
}());
export { BceLogo as bce_logo };
